<?
include '../config.php';
include '../func.php';
head();
aut();
ban();
if($error){ echo $error;
}else{
/////////////////////////////
mysql_query("UPDATE `profile` SET `online` = 'photo' WHERE `id` = '".$id_session."'");
echo "<div class=\"head\"><b>Фотоальбомы</b></div><div class=\"main\">";  

if(empty($_POST['submit'])){
echo '<form action="prev.php?photo='.num($_GET['photo']).'" method="post" name="form">';
echo 'Превью изображения:<br/>
<small>Ширина [max. 180]</small><br/>
<input name="v" type="text" maxlength="3" value="'.$img_v_session.'"/><br/>
x<br/>
<small>Высота [max. 180]</small><br/>
<input name="s" type="text" maxlength="3" value="'.$img_s_session.'"/><br/>
';
echo '<input name="submit" type="submit"  class="button" value="Сохранить" /></form>';

} else {
      if($_POST['v']>180 or $_POST['s']>180) $error = 'error';
  $img_v = num($_POST['v']);
  $img_s = num($_POST['s']);
  
  if($error)
  {
    echo $error;
  }else{
  mysql_query("UPDATE `profile` SET `set_img_v` = '".$img_v."', `set_img_s` = '".$img_s."' WHERE `id` = '".$id_session."'");
  echo 'Настройки успешно сохранены';
  }
}


echo '<br/>';
echo "<a href=\"index.php\">Фотоальбомы</a> -> <a href=\"photos.php?id=".$photo_info['album']."\">Альбом</a> -> <a href=\"photo.php?photo=".num($_GET['photo'])."\">Фото</a> -> <b>Настройки превью</b><br/>";


}
pod_navig();
foot();
?>
